Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request DELETE 'https://api.audienceful.com/v2/webhooks/wYt3nKq8Zs4pLm9vRb2xJc' \ --header 'X-Api-Key: <your-api-key>'
import requests url = "https://api.audienceful.com/v2/webhooks/wYt3nKq8Zs4pLm9vRb2xJc" headers = { "X-Api-Key": "<your-api-key>", } response = requests.delete(url, headers=headers) print(response.status_code)
const response = await fetch("https://api.audienceful.com/v2/webhooks/wYt3nKq8Zs4pLm9vRb2xJc", { method: "DELETE", headers: { "X-Api-Key": "<your-api-key>", }, }); console.log(response.status);
204 No Content
Deletes a webhook endpoint.
webhooks:write